Mercury API
Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode Constructor
Namespaces ► ThingMagic ► Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode ► Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode(Byte) | Constructor
| Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode(Byte, array<Byte>[]()[]) | Constructor

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)